chrom: chrUn_JTFH01000115v1_decoy
length: 3278
nucleotide_counts:
  A: 1103
  C: 616
  G: 458
  N: 0
  T: 1101
nucleotide_pair_counts:
  AA: 396
  AC: 171
  AG: 188
  AN: 0
  AT: 348
  CA: 237
  CC: 142
  CG: 10
  CN: 0
  CT: 226
  GA: 168
  GC: 91
  GG: 71
  GN: 0
  GT: 128
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 301
  TC: 212
  TG: 189
  TN: 0
  TT: 399
